Source: puppet-module-designate
Section: admin
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/puppet/puppet-module-designate
Vcs-Git: https://salsa.debian.org/openstack-team/puppet/puppet-module-designate.git
Homepage: https://github.com/openstack/puppet-designate

Package: puppet-module-designate
Architecture: all
Depends:
 puppet,
 puppet-module-puppetlabs-concat,
 puppet-module-keystone (>= 25.0.0),
 puppet-module-openstacklib (>= 25.0.0),
 puppet-module-oslo (>= 25.0.0),
 puppet-module-puppetlabs-inifile,
 puppet-module-puppetlabs-stdlib,
 puppet-module-theforeman-dns,
 ${misc:Depends},
Description: Puppet module for OpenStack Designate
 Puppet lets you centrally manage every important aspect of your system using a
 cross-platform specification language that manages all the separate elements
 normally aggregated in different files, like users, cron jobs, and hosts,
 along with obviously discrete elements like packages, services, and files.
 .
 This module manages both the installation and configuration of OpenStack
 Designate.
